#popup-content {
    .gform_wrapper {
        textarea,
        input[type="tel"],
        input[type="email"],
        input[type="text"] {
            background-color: #FFFFFF!important;
            border: 1px solid #E5E5E5!important;
        }
    }
}
.gform_wrapper {
    .gform_button.button {
        font-family: "jaf-domus", sans-serif!important;
        position: relative!important;
        display: inline-flex!important;
        align-items: center!important;
        justify-content: center!important;
        height: 50px!important;
        background-color: var(--tt-main-color)!important;
        margin: 10px 15px 10px 0!important;
        padding: 0 60px 0 60px!important;
        text-align: center!important;
        font-size: 18px!important;
        font-weight: 600!important;
        letter-spacing: -0.02em!important;
        overflow: hidden!important;
        cursor: pointer!important;
        border: none!important;
        border-radius: 50px!important;
        z-index: 9!important;
        text-transform: none!important;
    }

    .gform_button.button:last-child {
        margin-left: 0!important;
    }

    .gform_button.button>* {
        position: relative!important;
        color: #FFF!important;
        transition: transform 0.3s!important;
    }

    .gform_button.button>*,
    .gform_button.button>*::after {
        display: flex!important;
        align-items: center!important;
        justify-content: center!important;
        height: 100%!important;
        line-height: 1.4!important;
    }

    .gform_button.button>*::after {
        position: absolute!important;
        content: attr(data-hover)!important;
        top: 100%!important;
        width: 100%!important;
        left: 0!important;
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .gform_button.button:hover>*:not(.tt-btn-icon) {
        transform: translate3d(0, -100%, 0)!important;
    }

    .gform_button.button i.fal.fa-long-arrow-right {
        font-weight: 300!important;
        font-family: "Font Awesome 6 Pro"!important;
    }

    textarea {
        background-color: rgb(136 136 136 / 15%)!important;
        border: none!important;
        padding: 16px 15px !important;
        box-shadow: none !important;
        font-size: 16px!important;
        border-radius: 8px!important;
    }

    input[type="tel"],
    input[type="email"],
    input[type="text"] {
        background-color: rgb(136 136 136 / 15%)!important;
        border: none!important;
        padding: 26px 15px !important;
        box-shadow: none !important;
        font-size: 16px!important;
        border-radius: 8px!important;
    }
}